Subject: Re: [dhcwg] New Version Notification for draft-ietf-dhc-rfc3315bis-06.txt

From: "Bernie Volz (volz)" <[email-masked]>
Date: Mon, 31 Oct 2016 19:50:53 +0000

Folks:

On behalf of the co-authors, I just published a new revision of draft-ietf-dhc-rfc3315bis.

This version does NOT yet have ALL of the WGLC comments received over the summer addressed - there were almost 300 of the them and we are probably close to 3/4 done. (We also have a few issues in the issues tracker let to resolve - see https://trac.tools.ietf.org/group/dhcpv6bis/report/1.)

I've also published the tracking spreadsheet we have been using. You can view this at:
https://github.com/dhcwg/rfc3315bis/raw/master/wglc-issues-draft-ietf-dhc-rfc3315bis-05.pdf
or
https://github.com/dhcwg/rfc3315bis/raw/master/wglc-issues-draft-ietf-dhc-rfc3315bis-05.xlsx

These are snapshots of the status to reflect those changes between the 05 and 06 documents.

While it would be great for people to look at this version to see that those changes that have been done are acceptable, we are NOT yet DONE with this work -- check the above tracking spreadsheet if you want to see which of your issues have been addressed.

We will continue to update the document and hope to have an 07 sometime late this year/early next that should hopefully have all issues addressed.

Again, thanks to all that reviewed the document during the WGLC. It was a very successful WGLC and provided lots of valuable comments, which will go to producing a much better document.

- Bernie for co-authors

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Monday, October 31, 2016 3:36 PM
To: Bernie Volz (volz) <[email-masked]>; Ted Lemon <[email-masked]>; Tomek Mrugalski <[email-masked]>; [email-masked]; Sheng Jiang <[email-masked]>; Andrew Yourtchenko (ayourtch) <[email-masked]>; Timothy Winters <[email-masked]>; Michael C. Richardson <[email-masked]>; Marcin Siodelski <[email-masked]>; Michael Richardson <[email-masked]>; Ted Lemon <[email-masked]>
Subject: New Version Notification for draft-ietf-dhc-rfc3315bis-06.txt

A new version of I-D, draft-ietf-dhc-rfc3315bis-06.txt has been successfully submitted by Bernie Volz and posted to the IETF repository.

Name:		draft-ietf-dhc-rfc3315bis
Revision:	06
Title:		Dynamic Host Configuration Protocol for IPv6 (DHCPv6) bis
Document date:	2016-10-31
Group:		dhc
Pages:		133
URL:            https://www.ietf.org/internet-drafts/draft-ietf-dhc-rfc3315bis-06.txt
Status:         https://datatracker.ietf.org/doc/draft-ietf-dhc-rfc3315bis/
Htmlized:       https://tools.ietf.org/html/draft-ietf-dhc-rfc3315bis-06
Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-dhc-rfc3315bis-06

Abstract:
   This document describes the Dynamic Host Configuration Protocol for
   IPv6 (DHCPv6): an extensible mechanism for configuring hosts with
   network configuration parameters, IP addresses, and prefixes.
   Parameters can be provided statelessly, or in combination with
   stateful assignment of one or more IPv6 addresses and/or IPv6
   prefixes.  DHCPv6 can operate either in place of or in addition to
   stateless address autoconfiguration (SLAAC).

   This document updates the text from RFC3315, the original DHCPv6
   specification, and incorporates prefix delegation (RFC3633),
   stateless DHCPv6 (RFC3736), an option to specify an upper bound for
   how long a client should wait before refreshing information
   (RFC4242), a mechanism for throttling DHCPv6 clients when DHCPv6
   service is not available (RFC7083), and clarifies the interactions
   between modes of operation (RFC7550).  As such, this document
   obsoletes RFC3315, RFC3633, RFC3736, RFC4242, RFC7083, and RFC7550.

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat